libnet-z3950-zoom-perl 1.30-3 source package in Ubuntu

Changelog

libnet-z3950-zoom-perl (1.30-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Add patch to use pkg-config instead of yaz-config. (Closes: #954982)
  * Add build dependency on libextutils-pkgconfig-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <email address hidden>  Thu, 26 Mar 2020 18:40:28 +0100

Upload details

Uploaded by:
Debian Perl Group
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
any
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libnet-z3950-zoom-perl_1.30-3.dsc 2.5 KiB 99520a2b207451683a6faa18608e6cfeaaf5a0d6f8b51188a03dc1a535fab067
libnet-z3950-zoom-perl_1.30.orig.tar.gz 65.5 KiB 0e8872435ac36dbb67b7f6ecb54ed7e2698522815d76c79a4432eef1573928d9
libnet-z3950-zoom-perl_1.30-3.debian.tar.xz 4.6 KiB 53aaa042421b496dc12890a6beeab7ff16e916808c657c92f61d7b62cb0b80d8

No changes file available.

Binary packages built by this source

libnet-z3950-zoom-perl: No summary available for libnet-z3950-zoom-perl in ubuntu groovy.

No description available for libnet-z3950-zoom-perl in ubuntu groovy.

libnet-z3950-zoom-perl-dbgsym: No summary available for libnet-z3950-zoom-perl-dbgsym in ubuntu groovy.

No description available for libnet-z3950-zoom-perl-dbgsym in ubuntu groovy.